Problèmes et questions concernant l'édition Enlightenment.
Répondre

Module COMPIZ E20 ok pour Manjaro?

#1Messageil y a 2 ans

Salut les E users.
Sur le gît d'enlightenment vous trouverez le module Compiz for E20
Sous Pclos ma version Compile 0.9.12 n'est pas pris en charge. Chez vous ça passe?
Quelqu'un a testé? Pour compiler la bête il faut impérativement Compiz 0.8.xx.
J'ai envoyé mon txt.log à l'auteur pour le moment seul la 0.8 est supporté, mais je suis currieux.
Alors si l'un d'entre vous se sent pour tester, et prendre deux trois s créer shoot et ces impressions. ;)
Merci.

Lien Compiz Git: https://git.enlightenment.org/?q=compiz
Modifié en dernier par christipp le 26 Oct 2015, 19:55, modifié 3 fois.

Module COMPIZ E20 ok pour Manjaro?

#2Messageil y a 2 ans

'LLo,

Désolé (si j'ai tout bien compris), mais on est pas tout à fait du même côté de l'histoire ici, & je compile E20 (avec des vrais morceaux de wayland dedans..) via makepkg pas loin d'un PKGBUILD, mais cela ne respire encore pas trop la stabilité, pfuuu.. :clindoeil:

Module COMPIZ E20 ok pour Manjaro?

#3Messageil y a 2 ans

Ha ptdr, je suis tombé en panne de tablette, et cette saleté m'a mis la correction auto, j'ai pas vu.
Je parlais de Compiz Fassil.
Je corrige les fautes du 1er poste ;)

Moi aussi sur E20 ça tourne bien mais avant de recompiler une maj je test sous virtualbox.
J'ai déjà eux des misères ;)

Module COMPIZ E20 ok pour Manjaro?

#4Messageil y a 2 ans

C'est dans la lignée d'ecomorph, ou pas ?

Module COMPIZ E20 ok pour Manjaro?

#5Messageil y a 2 ans

Très bonne question c'est un module qui s'appuie sur compiz. Te dire à quoi il ressemble j'en sais rien. Il bloc lors de la compile ma version compiz est suppérieur.

Répondre